Subject: [dnsext] Operations Directorate Review of draft-ietf-dnsext-dnssec-registry-update-03

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Sun, 15 Jul 2012 09:03:56 +0200

Sorry for being a tidbit late (My excuse is that I was
on vacation and only saw this request this morning).

I believe that this (short) document is well written and ready
for publication. This is a set of updates to the DNS Security
(DNSSEC) DNSKEY Algorithm IANA Registry.
As far as I can tell, that does not have any operatioal or
network management impact in the Inetrnet.

Bert Wijnen

----- Original Message ----- 
From: "Tina TSOU" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Saturday, June 30, 2012 5:41 AM
Subject: Request for Operations Directorate Review of 
draft-ietf-dnsext-dnssec-registry-update-03 by 2012-07-11

Hello,
As a member of the Operations Directorate you are being asked to review the 
following draft which is in IETF last call for it's operational impact.

IETF Last Call:
The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-dnsext-dnssec-registry-update/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-dnsext-dnssec-registry-update/ballot/

Please provide comments and review to the Ops-dir mailing list 
([email-masked]) by 2012-07-11, and include the authors of the draft as well.

A Check-list of possible questions/topics to address in an OPS-DIR review may be 
found in Appendix A of RFC 5706.
Only include the questions that apply to your review.

Would you add the review requests and update the status by yourself at our wiki 
page?
http://trac.tools.ietf.org/area/ops/trac/wiki/Reviews

Thank you,
Tina

_______________________________________________
dnsext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsext